﻿INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (200, 1, 400, 1, 0, 3, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (203, 1, 21, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (204, 1, 21, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (205, 1, 5110, 1, 0, 3, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (206, 1, 5110, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (220, 1, 2500, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (221, 1, 303, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (222, 1, 5110, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (223, 1, 236, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (300, 1, 2001, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (303, 1, 21, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (306, 1, 431, 1, 0, 6, 1)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (610, 1, 106, 2, 0, 6, 0)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (610, 1, 154, 1, 0, 6, 0)
INSERT [dbo].[ReportGrouping] ([ReportId], [TableId], [ColumnId], [Sequence], [IsDescending], [SummaryType], [ShowExpanded]) VALUES (1000, 1, 3000, 1, 0, 3, 0)
GO
